<?php
$spawntype=$monster['spawntype'];
echo '
 <table class="table table-hover"><tr class="table-success"><td colspan=2><center><strong>'.$monster['polutils_name'].'</strong></center></td></tr>
 <tr><td>Zone:</td><td>'.$monster['zoneid'].' '.getZoneName($monster['zoneid']).'</td></tr>
 <tr><td>Main Job:</td><td>'.strtoupper($jobs[$monster['mJob']]).'</td></tr>
 <tr><td>Sub Job:</td><td>'.strtoupper($jobs[$monster['sJob']]).'</td></tr>
 <tr><td>LVL:</td><td>'.$monster['minLevel'].' - '.$monster['maxLevel'].'</td></tr>
 <tr><td>Spawnable:</td><td>'; 
if ($monster['pos_x'] == 0.000 AND $monster['pos_y'] == 0.000 AND $monster['pos_z'] == 0.000) 
{ 
echo 'Currently not coded'; 
} 
else 
{ 
echo 'Currently coded'; 
}
echo  '</td></tr>
 <tr><td>Scripted:</td><td>'.$spawntype_array[$spawntype] .'<tr><td>Respawn:</td><td>'.($monster['respawntime']/60).' Minutes</td></tr>';
 if($monster['aggro']==1){
 echo '<tr><td>Aggro:</td><td>Yes</td></tr>';
 }else{
 echo '<tr><td>Aggro:</td><td>No</td></tr>';
 }
  if($monster['true_detection']==1){
 echo '<tr><td>True Detection:</td><td>Yes</td></tr>';
  }
  else{
 echo '<tr><td>True Detection:</td><td>Yes</td></tr>';
  }
  if($monster['links']==1){
 echo '<tr><td>Links:</td><td>Yes</td></tr>';
  }else{
 echo '<tr><td>Links:</td><td>Yes</td></tr>';
  }
 echo '
 <tr><td>Mob Type:</td><td>'.$real_mobtype[$monster['mobType']].'</td></tr>
 </table>
';

?>